
Project Sections - Translation #2386

Polish translation

20 Jun 2015 14:31 - Jerzy Chlebda

Status: Closed Start date: 20 Jun 2015

Priority: Normal Due date: 17 Dec 2017

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Description

Polish translation is in attachment

Associated revisions

Revision 29 - 17 Dec 2017 11:45 - Andriy Lesyuk

Added Polish translation (#2386)

History

#1 - 17 Dec 2017 11:47 - Andriy Lesyuk

- Due date set to 17 Dec 2017

- Status changed from New to Closed

- % Done changed from 0 to 100

Thanks, Jerzy!

Files

pl.yml 441 Bytes 20 Jun 2015 Jerzy Chlebda
